# Gitlab Pages Test

Test what happens when you register multiple domains for a gitlab pages page. In a previous project this stopped working after some time and one domain was redirecting to itself which led to a redirect loop.
